National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:pngwriter_project:pngwriter:0.7.0
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2018-14047

** DISPUTED ** An issue has been found in PNGwriter 0.7.0. It is a SEGV in pngwriter::readfromfile in pngwriter.cc. NOTE: there is a "Warning: PNGwriter was never designed for reading untrusted files with it. Do NOT use this in sensitive environments, especially DO NOT read PNGs from unknown sources with it!" statement in the master/README.md file.

Published: July 13, 2018; 12:29:00 PM -04:00
V3.0: 5.5 MEDIUM
    V2: 4.3 MEDIUM